table {
    border: 1px solid black; 
}
td {
    border: 1px solid black; 
    width :50px;
}
#one{
    width:50px;
    height:50px;
    background-color: rgb(255, 140, 0);
}
#two{
    width:50px;
    height:50px;
    background-color: rgb(166, 255, 0);
}
#three{
    width:50px;
    height:50px;
    background-color: rgb(11, 40, 208);
}
#four{
    width:50px;
    height:50px;
    background-color: rgb(139, 51, 51);
}
#five{
    width:50px;
    height:50px;
    background-color: rgb(172, 204, 26);
}
#six{
    width:50px;
    height:50px;
    background-color: rgb(54, 52, 119);
}
#seven{
    width:50px;
    height:50px;
    background-color: rgb(183, 26, 131);
}
#eight{
    width:50px;
    height:50px;
    background-color: rgb(17, 179, 228);
}
#nine{
    width:50px;
    height:50px;
    background-color: rgb(240, 252, 0);
}